package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.VideoLessonGroup;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author: cy
 * @date: 2022/3/31 11:39
 */
@ApiModel(value = "VideoLessonGroupVo对象", description = "视频课组列表")
public class VideoLessonGroupVo extends VideoLessonGroup {
    private String realName;

    @ApiModelProperty(value = "用户名")
    private String username;

    @ApiModelProperty(value = "头像URL")
    private String avatar;

    @ApiModelProperty("购买人数")
    private Integer countStudent;

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public Integer getCountStudent() {
        return countStudent;
    }

    public void setCountStudent(Integer countStudent) {
        this.countStudent = countStudent;
    }
}
